Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 06:03:41 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">Where is my compensation amount voucher? I had request you on the phone because of delay in delivery of the last order by centerpoint and your colleagues on the phone has raised a complaint .<div><br></div>
<div>kindly act immediately and arrange a call with your manager and send a voucher of at least 50 SR.</div>
<div><br></div>
<div>bye.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 25 Apr 2021 at 09:23, Mohammed Saleem &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">WHY NO MANAGER OR SUPERVISOR NOT CALLING ME , WAITING FOR THEIR RESPONSE AS YOU HAVE TO COMPENSATE A CUSTOMER BECAUSE OF DELAY IN YOUR SERVICE.<div><br></div>
<div>I WILL SEND A MAIL TO ALL .</div>
<div><br></div>
<div>BYE.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 21 Apr 2021 at 13:44, Mohammed Saleem &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">I don't want an exception or regret from your side, I need a compensation voucher of at least 50SR. because of the delay.<div><br></div>
<div>bye.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 21 Apr 2021 at 12:07, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Saleem,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Please consider this a rare exception. We have now taken your valuable feedback and shared it with the concerned team. </div>
<div dir="ltr">​</div>
<div dir="ltr">They are going to make sure that this doesn't happen with you in your future purchases.<br><br>Feel free to get in touch with us for further assistance. <br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361475